/*+clearfix {*/
#CapaIconosServicios UL:after, #DatosContactoPie:after, #DatosPie:after, SECTION:after, NAV:after, SECTION ARTICLE:after, #EnlacesPie SECTION UL.ListadoIndentado:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }
#CapaIconosServicios UL, #DatosContactoPie, #DatosPie, SECTION, NAV, SECTION ARTICLE, #EnlacesPie SECTION UL.ListadoIndentado { display: block; *height: 1px; }
/*+}*/
/*[fmt]1110-121A-1*/
/**
ETIQUETAS
**/
BODY { font-size: 125%; font-family: Roboto, Arial, sans-serif; font-weight: 300; color: #666; margin: 0; padding: 0; /*[empty]letter-spacing:;*/ }
#CapaIconosServicios { margin: 0 auto; padding: 5px 0 40px; width: 100%; min-width: 48em; max-width: 60em; background: url(../imagenes/bg-degradado-central.png) no-repeat bottom center; }
#CapaIconosServicios H2 { font-weight: 300; font-size: 1.1em; margin-left: 10px; }
/*[clearfix]*/
#CapaIconosServicios UL { list-style: none; margin: 0; padding: 0; }
#CapaIconosServicios UL LI { float: left; width: 8.33%; font-size: 0.6em; line-height: 1.3em; text-align: center; }
#CapaIconosServicios UL LI A { background: url(../imagenes/iEstrategiaDigital.png) no-repeat top center; padding: 43px 5px 0; color: #999; margin: 30px 0 40px; display: block; text-decoration: none; font-weight: 300; }
#CapaIconosServicios UL LI A#ESEstrategia, #Servicios UL#listadoservicios LI A#ESEstrategia { background-image: url(../imagenes/iEstrategiaDigital.png); }
#CapaIconosServicios UL LI A#ESDisenoWeb, #Servicios UL#listadoservicios LI A#ESDisenoWeb { background-image: url(../imagenes/iDisenoPaginasWeb.png); }
#CapaIconosServicios UL LI A#ESTiendas, #Servicios UL#listadoservicios LI A#ESTiendas { background-image: url(../imagenes/iTiendasOnline.png); }
#CapaIconosServicios UL LI A#ESAplicaciones, #Servicios UL#listadoservicios LI A#ESAplicaciones { background-image: url(../imagenes/iAplicacionesWeb.png); }
#CapaIconosServicios UL LI A#ESWebMovil, #Servicios UL#listadoservicios LI A#ESWebMovil { background-image: url(../imagenes/iDisenoWebMovil.png); }
#CapaIconosServicios UL LI A#ESApps, #Servicios UL#listadoservicios LI A#ESApps { background-image: url(../imagenes/iAplicacionesIOSAndroid.png); }
#CapaIconosServicios UL LI A#ESSeo, #Servicios UL#listadoservicios LI A#ESSeo { background-image: url(../imagenes/iSeo.png); }
#CapaIconosServicios UL LI A#ESAccesibilidad, #Servicios UL#listadoservicios LI A#ESAccesibilidad { background-image: url(../imagenes/iAccesibilidad.png); }
#CapaIconosServicios UL LI A#ESAlojamiento, #Servicios UL#listadoservicios LI A#ESAlojamiento { background-image: url(../imagenes/iAlojamientoyDominios.png); }
#CapaIconosServicios UL LI A#ESSocial, #Servicios UL#listadoservicios LI A#ESSocial { background-image: url(../imagenes/iSocialMedia.png); }
#CapaIconosServicios UL LI A#ESMarketing, #Servicios UL#listadoservicios LI A#ESMarketing { background-image: url(../imagenes/iMarketingOnline.png); }
#CapaIconosServicios UL LI A#ESDisenoGrafico, #Servicios UL#listadoservicios LI A#ESDisenoGrafico { background-image: url(../imagenes/iDisenoGrafico.png); }
/*[clearfix]*/
#DatosContactoPie { margin: 0 auto; padding: 5px 0 20px; width: 100%; min-width: 48em; max-width: 60em; color: #AAAAAA; }
#AtencionTelefonica { float: left; padding: 18px 0; width: 48%; font-size: 0.6em; line-height: 1.5em; position: relative; }
#AtencionTelefonica SPAN { float: left; margin: 3px 0 0 15px; line-height: 1.3em; font-weight: 100; letter-spacing: 0.02em; }
#AtencionTelefonica P { clear: both; float: left; margin: 35px 0 0; }
/*[clearfix]*/
#DatosPie { width: 50%; float: right; }
#DatosPie ADDRESS { float: left; font-size: 0.6em; line-height: 1.5em; font-style: normal; color: #AAAAAA; border-left: 1px solid #DDDDDD; padding: 15px 0 15px 15px; width: 46%; }
#DatosPie ADDRESS SPAN { display: block; margin: 15px 0px 0 0; float: left; width: 50%; }
#DatosContactoPie A { text-decoration: none; color: #AAAAAA; }
FOOTER #ContenedorKeys { margin: 10px auto 30px; padding: 0 15px; font-size: 0.5em; line-height: 1.4em; height: 1px; overflow: hidden; font-style: normal; color: #CCC; min-width: 950px; width: 90%; border-top: 1px solid #DDD; }
FOOTER #ContenedorKeys P { margin: 1em 0; }
FOOTER #ContenedorKeys P A { text-decoration: none; color: #CCC; }
FOOTER #ContenedorKeys P A:hover { text-decoration: underline; }
FOOTER #ContenedorUltima ADDRESS { display: block; margin: 10px auto 0; padding: 0 15px; font-size: 0.65em; line-height: 50px; font-style: normal; color: #999; height: 50px; min-width: 950px; width: 90%; z-index: 1 !important; border-top: 1px solid #DDD; background-repeat: repeat-x; }
FOOTER #ContenedorUltima ADDRESS B { font-weight: 300 !important; color: #000; }
FOOTER #ContenedorUltima ADDRESS STRONG { font-weight: 300; color: #666; }
FOOTER #ContenedorUltima { position: fixed; background: #FFF; width: 100%; bottom: 0; }
FOOTER ADDRESS #PieSkype, FOOTER ADDRESS #PieTelefono, FOOTER ADDRESS #PieEmail { float: right; display: block; text-decoration: none; color: #999; margin: 0 0 0 50px; padding: 0 0 0 25px; }
#Contenedor { margin: 58px 0 10px; width: 100%; }
.MargenSuperiorGrande { margin-top: 50px !important; }
SECTION ARTICLE FIGURE.figureIzq { margin: 50px 4% 0 0; float: right; }
SECTION ARTICLE FIGURE.figureDcha { margin: 50px 0 0 4%; float: left; }
SECTION ARTICLE P { margin: 1em 0 0 2.5em; font-size: 0.7em; line-height: 1.4em; }
SECTION ARTICLE OL LI, SECTION ARTICLE UL LI { margin: 1em 0 0 4em; line-height: 1.4em; }
SECTION ARTICLE H1 { font-size: 2.4em; margin: 0 0 0.7em 15px; font-weight: 100; }
/*[clearfix]*/
SECTION { margin: 0 auto; padding: 35px 0 20px; width: 100%; min-width: 48em; max-width: 60em; background: url(../imagenes/bg-degradado-central-sup.png) no-repeat bottom center; }
#map { background: #EFEBE2; height: 0; position: fixed; top: 0; width: 100%; }
A:link, A:active { color: #000; }
A.btnVolver { background: #AAA url(../imagenes/flecha-izq-peq.png) no-repeat 10px 7px; border-radius: 2px; display: block; float: left; color: #FFF !important; text-decoration: none; padding: 4px 20px 6px 30px; margin: 30px 0 0; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; }
A:hover.btnVolver { color: #FFF; background: #555 url(../imagenes/flecha-izq-peq.png) no-repeat 10px 7px; }
.BorderNone { border: none !important; }
NAV A#iTw { float: right; display: block; width: 58px; height: 58px; color: #000; font-size: 0.3em; background: url(../imagenes/iconosFBTW.png) 58px 0; border-left: 1px solid #333; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; }
NAV A#iFb { float: right; display: block; width: 58px; height: 58px; color: #000; font-size: 0.3em; background: url(../imagenes/iconosFBTW.png) 0 0; border-left: 1px solid #333; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; }
NAV A#iTw:hover { background-color: #33CCFF; background-position: 58px 58px; color: #33CCFF; }
NAV A#iFb:hover { background-color: #195E98; background-position: 0 58px; color: #195E98; }
A:hover, A:visited { color: #222; }
#DatosPie ADDRESS .EnlaceLogoPie { display: block; width: 90%; }
/*[clearfix]*/
NAV { background: #000; position: fixed; top: 0; left: 0; z-index: 10; width: 100%; }
#Contenedor NAV { position: inherit; margin-top: -20px; font-size: 0.7em; background: #FFF; color: #000; height: 58px; line-height: 58px; border-bottom: 1px solid #000; }
NAV UL LI { float: left; }
NAV UL LI A { font-size: 0.7em; line-height: 58px; text-decoration: none; display: block; background: #000; color: #CCC !important; padding: 0 23px; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; }
NAV UL LI A:hover { color: #FFF !important; background-repeat: no-repeat; background-position: top center; }
#Inicio A#MPInicio, #Servicios A#MPServicios, #Proyectos A#MPProyectos, #Nosotros A#MPNosotros, #Contacto A#btnContacto, #Blog A#MPBlog { color: #FFF !important; }
NAV UL LI A#btnContacto:hover { background: url(../imagenes/marcador-contacto.png) no-repeat top center !important; }
NAV UL LI A#btnContacto { background-repeat: no-repeat; background-position: top center; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; }
NAV H1.Net24 { line-height: 1em; float: left; padding: 0; margin: 15px 20px; width: 153px; height: 28px; /*+image-replace:url(../imagenes/netical24-servicios-web.png);*/ display: block; }
@media screen
{
 .images-on NAV H1.Net24 { background-image: url(../imagenes/netical24-servicios-web.png); background-repeat: no-repeat !important; text-indent: -1000000px !important; overflow: hidden; }
}
NAV H1.Net39 { line-height: 1em; float: left; padding: 0; margin: 15px 20px; width: 153px; height: 28px; /*+image-replace:url(../imagenes/netical39-servicios-web.png);*/ display: block; }
@media screen
{
 .images-on NAV H1.Net39 { background-image: url(../imagenes/netical39-servicios-web.png); background-repeat: no-repeat !important; text-indent: -1000000px !important; overflow: hidden; }
}
FOOTER ADDRESS #PieEmail { background: url(../imagenes/icoPieMail.png) no-repeat left center; }
FOOTER ADDRESS #PieSkype { background: url(../imagenes/icoPieSkype.png) no-repeat left center; }
FOOTER ADDRESS #PieTelefono { background: url(../imagenes/icoPieTelefono.png) no-repeat left center; color: #F70; font-size: 1.5em; }
#DegradadoContacto { background: transparent url(../imagenes/bg-contacto.png) repeat-x bottom; position: relative; display: none; bottom: 80px; height: 80px; width: 100%; }
#DatosContactoPie A:hover { color: #333; }
A#LeLlamamos { background: #999999 url(../imagenes/bg-btn-lellamamos2.png) no-repeat center left; height: 28px; width: 175px; display: block; float: left; /*[disabled]-webkit-transition:all 0.2s ease-out;*/ /*[disabled]-moz-transition:all 0.2s ease-out;*/ /*[disabled]-o-transition:all 0.2s ease-out;*/ -webkit-transition: background-color 0.2s; -moz-transition: background-color 0.2s; -ms-transition: background-color 0.2s; -o-transition: background-color 0.2s; transition: background-color 0.2s; border-radius: 3px; color: #FFFFFF; font-weight: 300; font-size: 18px; padding: 8px 30px 0 0; text-align: right; }
A#LeLlamamos:hover { background: #F70 url(../imagenes/bg-btn-lellamamos2.png) no-repeat center left; color: #FFF; }
#DatosContactoPie P A { margin: 0; }
.clear { clear: both !important; }
#CapaIconosServicios UL LI A:hover { color: #000; }
#Contenedor NAV A { color: #000; text-decoration: none; margin: 0 20px; }
#Contenedor NAV A:hover { text-decoration: underline; }
#Contenedor NAV STRONG { font-weight: 300; margin: 0 20px; }
SECTION ARTICLE .textoIzq { float: left; width: 50%; }
SECTION ARTICLE .textoDcha { float: right; width: 50%; }
SECTION ARTICLE .textoCompleto { width: 85%; }
SECTION ARTICLE UL, SECTION ARTICLE OL { font-size: 0.65em; padding: 0 !important; margin: 2em 0 0 3.2em !important; }
#TExtosGenerales SECTION ARTICLE .textoCompleto UL, #TExtosGenerales SECTION ARTICLE .textoCompleto OL { font-size: 0.95rem; margin: 0; margin: 15px 0 30px 15px !important; }
SECTION ARTICLE UL LI { list-style: circle outside url(../imagenes/punto.gif); float: left; width: 32%; margin: 0 0 0.7em; }
SECTION ARTICLE UL LI { margin: 1em 0 0 0.7em; font-size: 1.1em; line-height: 1.4em; }
SECTION ARTICLE #TablaAlojamiento { font-size: 0.6em; line-height: 1.5em; margin: 20px 0 20px 60px; width: 85%; }
/*[clearfix]*/
SECTION ARTICLE { clear: both; display: block; margin-bottom: 70px; }
#Errores SECTION ARTICLE STRONG { font-size: 2em; color: #F70; font-weight: 300; display: block; margin: 50px 0; }
#Errores SECTION ARTICLE UL LI { width: 100%; margin: 10px 0 0 25px; font-size: 1.1em; }
#Errores SECTION ARTICLE UL LI:first-child { margin: 0 0 15px; list-style: none; }
#Errores SECTION ARTICLE UL LI:first-child STRONG { color: #666; margin: 0; font-size: 1.6em; }
#Servicios UL#listadoservicios LI { float: left; clear: left; padding: 5px 0; margin: 5px 0; list-style: none; width: 100%; }
#Servicios UL#listadoservicios LI A { background-image: url("../imagenes/iEstrategiaDigital.png"); background-repeat: no-repeat; background-position: top left; text-decoration: none; float: left; }
#Servicios UL#listadoservicios LI A SPAN { margin-left: 60px; margin-bottom: 5px; font-size: 1.2em; text-decoration: none; }
#Servicios UL#listadoservicios LI A P { margin: 3px 0 10px 60px; line-height: 1.4em; font-size: 0.9em; text-decoration: none; }
NAV H1 A { display: block; }
#Errores NAV.migas { margin-top: 1px; }
#EnlacesPie H3.TituloContenidoSecundario { margin: 0; padding: 30px 0 0; font-weight: 300; clear: left; }
/*[clearfix]*/
#EnlacesPie SECTION UL.ListadoIndentado { margin-bottom: 20px !important; margin-top: 0 !important; padding: 0; }
SECTION ARTICLE .textoIzq UL LI { width: 100%; }
SECTION ARTICLE .textoIzq UL { margin-top: 0 !important; }
#skypeCheckNotice { position: fixed !important; }
#BgAlert { background: rgba(0, 0, 0, 0.6); position: fixed; top: 0; width: 100%; height: 100%; }
#wAlert { background: #FFF; position: absolute; margin: -200px 0 0 -400px; width: 800px; height: 400px; top: 50%; left: 50%; text-align: center; }
#wAlert STRONG { color: #F66C00; text-transform: uppercase; font-weight: 300; font-size: 2em; display: block; margin: 33px 0 0; }
#wAlert P { font-size: 1.2em; line-height: 1.3em; width: 80%; margin: 20px auto 0; color: #000; }
#wAlert UL { margin: 20px auto 0; width: 25%; font-size: 0.9em; line-height: 1.8em; text-align: left; }
#wAlert STRONG SPAN { background: #FFF; padding: 0 1px 0 13px; text-align: center; z-index: 2; display: inline-block; position: relative; }
#wAlert STRONG:before { border-bottom: 2px solid #F66C00; height: 1px; width: 75%; margin: 0 auto; content: " "; display: block; position: relative; top: 20px; z-index: 1; }
#btnwalert { background: #F66C00; color: #FFF; text-align: center; width: 38px; height: 38px; padding: 0px 0 0 1px; display: block; position: absolute; right: 15px; top: 15px; text-decoration: none; border-radius: 20px; line-height: 37px; }
#btnContWalert { background: #000; color: #FFF; text-decoration: none; padding: 10px 40px; border-radius: 8px; display: inline-block; margin: 30px 0 0; }
